/* Components
----------------------------------------------------------------------------- */
.Component h3{ font-size:18px; color:#666; padding:0;}

/* Gallery */
.GalleryList{ padding:10px 0 0 0; margin:0 0 0 -20px;}
.GalleryList li{ position:relative; float:left; margin:0 0 20px 20px; list-style:none; }
.GalleryList li img{ position:relative;}
.GalleryList li span.Hover { position:absolute; left:0; top:0; background:url(../images/ThumbnailHover.png) no-repeat center center rgba(0,0,0,.2); height:100%; width:100%; opacity:0; transition: all 0.3s ease-in 0s;}
.GalleryList li:hover span.Hover { opacity:0.7;}

/* Testimonials */
.blockquote{ margin:15px 0 0; padding:0; border:none;}
.blockquote p{ position:relative; background:#f0f0f0; padding:15px; margin-bottom:22px; font-size:12px; font-weight:normal; font-style:italic; line-height:1.8em; font-family:'Lucida Grande','Lucida Sans Unicode',Tahoma,Arial,san-serif; color:#898989;}
.blockquote p:after{ position:absolute; bottom:-20px; left:62px; content:""; height:0; width:0; border-bottom:20px solid transparent; border-left:22px solid #f0f0f0; border-top:0 solid transparent;}
.blockquote cite img{ width:70px; height:70px; border-radius:50%; margin-right:10px;}
.blockquote cite a{ display:inline-block; padding:0 0 0 5px; text-decoration:none;}
.blockquote cite:before{ content:'';}

/* Carousel */
#OwlSection{ margin:0; padding:0; border-top:1px solid #ddd; border-bottom:1px solid #ddd;}
#OwlSection .item{ padding:5px 0px;margin:0;color: #FFF;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;text-align: center;}
#OwlSection .item img{width: auto;margin: 0 auto;display: block;}
#OwlSection .owl-prev{ position:absolute; left:2px; top:40%; background:url(../bootstrap/img/glyphicons-halflings.png) -432px -72px; height:16px; width:12px; text-indent:-9999px; opacity:0.6;}
#OwlSection .owl-next{ position:absolute; right:2px; top:40%; background:url(../bootstrap/img/glyphicons-halflings.png) -456px -72px; height:16px; width:12px; text-indent:-9999px; opacity:0.6;}

/* Pricing Tables */
.PricingList{ padding-bottom:50px;}
.PricingList ul{ margin:0; padding:0;}
.PricingList ul li{ list-style:none; text-align:center;}
.PricingList .title { background:#4a4a4a; color:#fff; padding:25px 0;}
.PricingList .title h3 { font-size:22px; font-weight:normal; color:#fff;}
.PricingList .price { background:#fff; padding:25px 0 10px; border-right:1px solid #eaeaea; border-left:1px solid #eaeaea;}
.PricingList .price h1 { font-size:34px; font-weight:900; line-height:40px; color:#26619C;}
.PricingList .price h1 span { font-size:15px; font-weight:400; line-height:15px; padding:0 8px 0 0; color:#999;}
.PricingList .price h1 span.sub{ position:relative; top:-20px; font-size:20px; font-weight:bold; color:#26619C;}
.PricingList .options { border-right:1px solid #eaeaea; border-left:1px solid #eaeaea;}
.PricingList .options li { background:#fff; padding:20px 0;}
.PricingList .options li:nth-child(2n) { background:#F0F0F0;}
.PricingList .PricingBtn{ background:#4a4a4a; padding:20px 0;}
.PricingList .PricingBtn a{ color:#fff;}
.PricingList .PricingBtn a:hover{ text-decoration:none;}

.ColorPricing .title{ background:#26619C;}
.ColorPricing .PricingBtn{ background:#26619C;}

/* Google Map */
.map_wrap{ padding:0;}
.map_wrap iframe{ border:none; margin:0; padding:0;}

/*--------------------------------------------------------------------------- */
/* Responsive Staff */
/*--------------------------------------------------------------------------- */
@media only screen and (max-width: 768px) {
/* Pricing Tables */
.PricingList{ padding-bottom:20px;}
.PricingList .price h1 { font-size:26px;}
.PricingList .price h1 span { font-size:12px;}
.PricingList .price h1 span.sub{ font-size:16px;}
.PricingList .options li { font-size:12px;}

/* Google Map */
.map_wrap{ padding:0;}
.map_wrap iframe{ height:300px;}
}